Bug 585519 - setroubleshoot has file conflict with setroubleshoot-server which break update
Summary: setroubleshoot has file conflict with setroubleshoot-server which break update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-24 13:40 UTC by Pavel Alexeev
Modified: 2010-10-04 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-04 19:13:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pavel Alexeev 2010-04-24 13:40:01 UTC
Description of problem:


Version-Release number of selected component (if applicable):
# LANG=C yum upgrade
[snip]

Dependencies Resolved

================================================================================
 Package                                          Arch                                   Version                                          Repository                                         Size
================================================================================
Updating:
 setroubleshoot                                   i686                                   2.2.76-1.fc13                                    updates-testing                                   116 k

Transaction Summary
================================================================================
Install       0 Package(s)
Upgrade       1 Package(s)

Total size: 116 k
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test


Transaction Check Error:
  file /usr/share/setroubleshoot/gui/browser.glade from install of setroubleshoot-2.2.76-1.fc13.i686 conflicts with file from package setroubleshoot-server-2.2.73-1.fc13.i686

Error Summary
-------------

How reproducible:
Always.

Comment 1 Daniel Walsh 2010-04-26 17:54:38 UTC
Fixed in setroubleshoot-2.2.77-2.el6.src.rpm


Note You need to log in before you can comment on or make changes to this bug.